E-MailRelay

Namespaces | Variables
gaddress4.cpp File Reference
`#include "gdef.h"`
`#include "gaddress4.h"`
`#include "gstr.h"`
`#include "gtest.h"`
`#include "gassert.h"`
`#include "glog.h"`
`#include <algorithm>`
`#include <utility>`
`#include <climits>`
`#include <sys/types.h>`
`#include <sstream>`
`#include <array>`

Go to the source code of this file.

## Namespaces
namespace | GNet
| Network classes.

## Variables
constexpr const char * | GNet::Address4Imp::port_separators = ":"
constexpr char | GNet::Address4Imp::port_separator = ':'

## Variable Documentation

## ◆ port_separator

constexpr char GNet::Address4Imp::port_separator = ':'
| constexpr

Definition at line 39 of file gaddress4.cpp.

## ◆ port_separators

constexpr const char* GNet::Address4Imp::port_separators = ":"
| constexpr

Definition at line 38 of file gaddress4.cpp.